<?php

return [




    'layouts'  => [

        'title' => 'AMIG Forex & Crypto Markets - ',

        'header'  => [
            'open'  => 'Kayıt OL',
            'login'  => 'Müşteri girişi',
            'logotext'  => 'AMIG Forex',
        ],

        'footer'  => [
            'menu'  => [
                'about'  => 'Hakkımızda',
                'account'  => 'Hesap türleri',
                'register'  => 'Hesap aç',
                'special'  => 'Kampanyalar',
                'deposit'  => 'Para yatırma',
                'withdraw'  => 'Para çekme',
                'market'  => 'Araçlar',
                'economic'  => 'Takvim',
                'daily'  => 'Bülliten',
                'education'  => 'Eğitim',
                'whatis'  => 'Foreks?',
                'fxtrading'  => 'FX ticaret',
                'fundamental'  => 'Temel Analiz',
                'technical'  => 'Teknik Analiz',
                'major'  => 'Majorlar',
                'partnership'  => 'Pratnerlik',
                'partnering'  => 'Ortaklık',
                'ib'  => 'IB',
                'white'  => 'Beyaz Etiket',
                'platforms'  => 'Platformlar',
                'mt5'  => 'Meta Trader 5',
                'mmt5'  => 'Mobile MT5',
                'contactus'  => 'İletişim',
            ],
            'co'  => 'AMIG Forex',
            'riskwarning'  => 'RİSK UYARI! Marjla işlem gören tüm finansal ürünler sermayeniz için yüksek derecede risk taşır.
Bunlar tüm yatırımcılara uygun olmayabilir ve ilk depozitonuzdan daha fazlasını kaybedebilirsiniz. Lütfen riskleri tam olarak anladığınızdan emin olun. Amerika Birleşik Devletleri, Kanada ve Türkiye\'nin sakinlerini kabul etmiyoruz.',
        ],

        'menu_main'  => [
            'about'  => 'Hakkımızda',
            'account'  => 'Hesap türleri',
            'register'  => 'Hesap aç',
            'special'  => 'Kampanyalar',
            'deposit'  => 'Para yatırma',
            'withdraw'  => 'Para çekme',
            'market'  => 'Araçlar',
            'economic'  => 'Takvim',
            'daily'  => 'Bülliten',
            'education'  => 'Eğitim',
            'whatis'  => 'Foreks?',
            'fxtrading'  => 'FX ticaret',
            'fundamental'  => 'Temel Analiz',
            'technical'  => 'Teknik Analiz',
            'major'  => 'Majorlar',
            'partnership'  => 'Pratnerlik',
            'partnering'  => 'Ortaklık',
            'ib'  => 'IB',
            'white'  => 'Beyaz Etiket',
            'platforms'  => 'Platformlar',
            'mt5'  => 'Meta Trader 5',
            'mmt5'  => 'Mobile MT5',
            'contactus'  => 'İletişim',
            ],

        'slider'  => [
            'want'=> 'Daha fazla',
            'more'=> 'BİLGİ',
            'info'=> 'ister misiniz',
            'previous'  => 'Önceki',
            'next'  => 'Sonrakı',
            'getstartedbttn'  => 'Başlayın',
            'agree'  => 'Teklifler almak istiyorum',
            'fname'  => 'Ad',
            'lname'  => 'Soyadı',
            'email'  => 'E-posta Adresi',
            'mobile'  => 'Mobil',
            'message'  => 'Mesaj',
            'send'  => 'Gönder',
            'contact'  => 'İletişim Formu',
            'contact1'  => 'Sorunuzu cevaplamaya hazırız.',
        ],
    ],

    'controller'  => [
        'title'  => [
            'home'  => 'Home',
            'whitelabel'  => 'Beyaz Etiket',
            'withdrawoptions'  => 'Para Çekme Seçenekleri',
            'termofuse'  => 'Kullanım Şartları',
            'whatisforex'  => 'Forex nedir',
            'specialpro'  => 'Özel Promosyonlar',
            'technicalan'  => 'Teknik Analiz',
            'mobilemt5'  => 'Mobile Meta Trader 5',
            'metatrader5'  => 'Meta Trader 5',
            'aboutus'  => 'Hakkımızda',
            'accounttypes'  => 'Hesap Türleri',
            'advantages'  => 'Avantajlar',
            'Campaigns'  => 'Kampanyalar',
            'dailyfx'  => 'Günlük Fx Bülteni',
            'connect'  => 'Bize Ulaşın',
            'companyprofile'  => 'Şirket Profili',
            'depositoption'  => 'Para Yatırma Seçenekleri',
            'calendar'  => 'Ekonomik Takvim',
            'edu'  => 'Eğitim',
            'funal'  => 'Temel Analiz',
            'adfxtrading'  => 'FX ticaretinin avantajları',
            'ibroker'  => 'Introducing Brokers',
            'majorplayer'  => 'Büyük Oyuncular',
        ],
    ],
];
